/* Style the figures */

figure {
  position: relative;
  display: block;
  border: 0px;
  margin: 5px 0 10px 0;
}

/* Style the figure captions, hiding them by default */

figcaption {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  color: #fff;
  background-color: rgba(0,0,0,.7);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out;
}

/* Display the captions on hover */

figure:hover figcaption {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#aa000000,endColorstr=#aa000000);
}

/* Add padding and margin to the caption contents */

figcaption * {
  padding: 0 10px;
  margin: 0;
}

figcaption *:first-child {
  padding-top: 5px;
}
figcaption *:last-child {
  padding-bottom: 5px;
}

/* Give captions and headings their own font */

p.caption, p.caption-title {
  color: inherit;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  line-height:150%;
}

p.caption-title {
  font-size: 1.2em;
  font-weight:bold;
}
